/* Localized versions of Info.plist keys */

CFBundleName = "WaEvEvent";
CFBundleShortVersionString = "4.06";
CFBundleGetInfoString = "Events Plug-in 4.06 (8/18/2004) © 2004 oAzium Collective, LLC All rights reserved";
